Vraag & Antwoord

OS Linux

internet explorer onder linux

12 antwoorden
  • hej Is het mogelijk om internet explorer onder linux te draaien? Op www.tomattrick.org kan ik niet inloggen omdat ik mozilla gebruik. Ik heb al wat gezocht, maar ik vond alleen iets over een programma wine, waaronder ik internet explorer zou kunnen draaien. Alvast bedankt
  • Jawel, het kan: http://forums.gentoo.org/viewtopic.php?t=148168&highlight=ie6 Ik ben er mee bezig, maar ik heb voorlopig heel weinig tijd.
  • Ja, en via cross-over-office (of aanverwante technologie) kan het natuurlijk ook.
  • wat is cross-over-office? Is dat een makkelijkere manier 8) ?? tgemak dient tenslotte de mens
  • Crossover is een programma, waarmee je office kan installeren, het werkt super, ik heb nou ook internet explorer en office xp draaien onder linux, je kan ook bijvoorbeeld macromedia flash er op draaien
  • Zie ook de faq in dit forum
  • Macromedia Flash draait ook gewoon native prima onder GNU/Linux. Ik heb zelf echter ook Crossover Office en Crossover Plugin en het werkt idd gemakkelijk en goed. Je kunt Internet Explorer eenvoudig installeren (zelf in het Nederlands als je zelf de installerfile download) en hij werkt redelijk tot goed. Via Crossover Plugin werken ook Macromedia Shockwave en Quicktime, erg leuk om mee te spelen kan ik zeggen.
  • De ondersteuning van applicaties is echter vrij mager, en veel wel ondersteunde applicaties (waaronder IE) werken erg brak. Zie ook deze review: http://www.osnews.com/story.php?news_id=6475
  • Crossover ondersteunt IE5.0. De link die ik gaf werkt met 6.0. Ik ben ergens halverwege de installatie, en tot nog toe is het goed gegaan. Wel een maf gezicht om het installatiescherm van IE te zien in een Konqerorschermpje.
  • Dat brak werken vind ik erg meevallen. Ik draai nu Crossover onder Linux 2.6.5 met o.a. Internet Explorer 5.0 Nederlands, Windows Media Player 6.4 Nederlands, Quicktime 6.3 Engels, Macromedia Shockwave Netscape plugin Engels, Microsoft Office 2000 Nederlands en alles werkt eigenlijk prima zonder veel problemen kan ik zeggen. De verversing van het scherm is af en toe niet optimaal en hier en daar een sporadische crash komt voor, maar dat is allemaal minimaal: het is prima bruikbaar imho.
  • Naja, ik heb voornamelijk ervaring met CrossOver op Slackware 9.1 (en ouder) en kernel 2.4.x. Voor een deel valt de schuld af te schuiven op de brakke glibc thread ondersteuning (met native threads uit 2.6.x werkt het een stuk beter). Maar gezien de prijs/bruikbaarheids ratio zou ik eerder voor Win4Lin gaan als je toch al een Win9x licentie hebt...
  • Tip: stuur eens een e-mail naar die tomaat en vraag eens waarom je niet kan inloggen met mozilla . :roll:

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.